# Uses of Class
org.apache.sysds.runtime.compress.colgroup.scheme.DDCSchemeSC

Packages that use DDCSchemeSC
Package
Description
org.apache.sysds.runtime.compress.colgroup.scheme

## Uses of DDCSchemeSC in org.apache.sysds.runtime.compress.colgroup.scheme

Methods in org.apache.sysds.runtime.compress.colgroup.scheme that return DDCSchemeSC
Modifier and Type
Method
Description
`DDCSchemeSC`
DDCSchemeSC.`clone()`